using Godot;
using System.Text;
using System.Collections.Generic;

namespace Rokojori
{ 
  public class GodotBuiltInDataLibrary
  {     
    public static readonly List<GodotBuiltInSerializer> serializers = new List<GodotBuiltInSerializer>()
    {
      new SerializedGodotCurve()
    };
  }
}